/****************************
****** GENERAL SETTING ******
*****************************/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
body {
    width: 100%;
    display: table;
}

body section {
    display: table-row;
    position: relative;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
}
a {
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    color: #3498db;
}
a:hover {
    outline: none;
    text-decoration: none;
}
a:focus {
    outline: none;
    outline-offset: 0;
}
a.anchor {
    display: block;
    position: relative;
    top: -205px;
    visibility: hidden;
}
#home, #why-us, #about-us, #contact {
    display: block;
}

.section-title {
    width: 50%;
    margin-left: 25%;
    border-top: 2px solid #3498db;
    color: #6f7678;
    font-size: 2.125em;
    font-weight: 800;
    padding-top: 15px;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 30px;
}

/****************************
********** HEADER ***********
*****************************/
header {
    background: rgba(255, 255, 255, 0.952941);
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 3px;
    z-index: 99;
    height: 200px;
    position: fixed;
    width: 100%;
}
.navbar {
    width: 100%;
    height: 200px;
}
.navbar-header {
    width: 40%;
    height: 100%;
    display: inline-block;
}
.navbar-brand {
    margin-top: 1.5%;
    float: right;
    max-width: 500px;
    min-width: 150px;
    width: 100%;
}
.navbar-brand img{
    margin-right: 0;
    width: 100%
}
header .navbar-toggle {
    margin-top: 20px;
    background-color: #333;
}

header .navbar-brand h1 {
    padding: 0;
    margin: 0;
}

header .nav.navbar-nav {
    display: inline-block;
    float: right;
    margin-right: 10%;
}

header .navbar-nav.navbar-right li {
    padding: 0 1px;
}

header .navbar-nav.navbar-right {
    margin-top: 120px;
    margin-right: 10% !important;
}

header .navbar-nav.navbar-right li a {
    color: #43484E;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    padding: 0;
    text-transform: uppercase;
    -webkit-transition: all .9s ease 0s;
    -moz-transition: all .9s ease 0s;
    -o-transition: all .9s ease 0s;
    transition: all .9s ease 0s;
    padding: 6px 15px;
}

header .navbar-nav .active a,
header .navbar-nav .active a:focus,
header .navbar-nav.navbar-right li a:hover {
    color: #fff;
    background-color: #0b86c0;
}

/****************************
********* CAROUSEL **********
*****************************/
.carousel-caption p {
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
}
#main-carousel {
    margin-top: 202px;
    height: 850px;
}

img.carousel-image {
    width: 100%;
    min-height: 850px;
    max-height: 850px;
    height: 850px;
}
.carousel-caption {
    padding-bottom: 250px !important;
}

.carousel-caption-background{
    text-align: center;
    background-color: rgba(143,143,150,.7);
    border: 1px white solid;
    margin-left: 17.5%;
    width: 65%;
    margin-bottom: 30px;
}
div.carousel-caption-background h2.heading {
    opacity: 1 !important;
    text-transform: uppercase;
}

.carousel-indicators li {
    border: none;
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255,255,255,.3);
}

.carousel-indicators li.flat.active {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255, 255, 255, 1);
}

/****************************
********** WHY US ***********
*****************************/

#why-us {
    border-top: 15px solid #ffffff;
    border-bottom: 1px solid #cbcad6;
    background-color: #f7f7f7;
    padding: 25px 0 25px;
    height: 650px;
    width: 100%;
}

.why-items {
    display: block;
    width: 80%;
    margin-left: 10%;
}

.why-item {
    display: inline-block;
    margin-right: 3%;
    width: 30%;
    vertical-align: top;
    text-align: center;
}
.glyphicon.round, .fa.round{
    color: #24638e;
    padding-top: 27px;
    padding-right: 25px;
    width: 175px;
    height: 175px;
    text-align: center;
    border: 12px solid #24638e;
    border-radius: 100px;
    font-size: 7em;
}
.glyphicon.round:hover, .fa.round:hover{
    color: #ffffff;
    background-color: rgba(101, 92, 250, 0.4);
    border: 12px solid #24638e;
}

.item-description {
    text-align: left;
    margin-top: 5px;
    width: 90%;
    margin-left: 5%;
}

.item-top {
    margin-top: 10px;
    border-top: 1px solid #d7dee0;
    border-bottom: 1px solid #d7dee0;
    color: #3498db;
    padding: 15px 0px;
    height: 136px;
}


/****************************
********** ABOUT US ***********
*****************************/

#about-us  {
    margin-top: 50px;
    height: 920px;
    width: 100%;
    border-bottom: 1px solid #cbcad6;
}
.about-us-items {
    width: 80%;
    margin-left: 10%;
    margin-top: 35px;
}

.aboutItem {
    border: 2px solid #f3f3f3;
    margin-bottom: 25px;
    padding: 15px;
    height: 219px;
    background-color: rgba(250, 250, 250, 0.99);
    opacity: 0;
}
.aboutItem span, .aboutItem  aside{
    display: inline-block;
}
.aboutItem span {
    margin-top: 10px;
    vertical-align:  top;
}
.aboutItem aside {
    margin-left: 25px;
}

aside h3 {
    color: #99a2a5;
    font-size: 1.5em;
    font-weight: 800;
    padding-top: 15px;
    text-transform: uppercase;
    padding-bottom: 15px;
}

.visible {
    opacity: 1;
}

/****************************
********** CONTACT ***********
*****************************/

#contact {
    background-color: #f3f3f3;
    display: block;
    width: 100%;
    height: 600px;
    padding-top: 30px;

}

.section-title.contact{
    background-color: #f3f3f3;
    padding-top: 30px;
}

p.contact-us {
    text-align: center;
    font-family: Roboto, Sans-Serif;
    font-size: 1.25em;
}

address p.luxpayroll-name {
    font-weight: 600;
    font-size: 16px
}
address p.luxpayroll-name {
    color: #3498db;
}

address p.luxpayroll-name span {
    color: #057232;
}

.contact-details {
    margin-top: 25px;
    width: 60%;
    margin-left: 20%;
    background-color: #fdfdfd;
    padding: 60px;
    text-align: center;
}

.contact-address .social-icons a i {
    border-radius: 0;
    height: 30px;
    line-height: inherit;
    width: 30px;
    border-width: 0;
    transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    margin-right: 10px
}

.contact-address .social-icons i:hover {
    transform: scale(.9);
}

.social-icons a {
    color: #A2A2A2;
    font-size: 20px;
    border: 1px solid #A2A2A2;
    border-radius: 50%;
    text-align: center;
    padding: 6px;
    width: 44px;
    height: 44px;
    display: inline-block;
    margin: 2px;
}

.social-icons a:hover {
    color: #3498db;
    border: 1px solid #3498db;
}

.contact-address .social-icons,
.contact-address address {
    z-index: 2;
    position: relative
}

#footer {
    color: white;
    background-color: #5c5c63;
    padding-top: 15px;
}

#footer a {
    color: white;
    text-decoration: underline;
}

@media (max-width: 423px) {
    .carousel-caption p {
        display: none;
    }

    #main-carousel {
        height: 200px;
    }

    img.carousel-image {
        min-height: 200px;
        max-height: 200px;
        height: 200px;
    }

    .carousel-caption {
        padding-bottom: 40px !important;
        text-align: center;
    }

    .carousel-caption-background{
        text-align: center;
        background-color: transparent;
        border: none;
        margin-bottom: -20px;
        margin-left: 0px;
        width: 100%;
    }
    div.carousel-caption-background h2.heading {
        opacity: 1;
        font-size: 10px;
    }
}

@media (min-width: 424px) and (max-width: 550px) {
    .carousel-caption p {
        display: none;
    }

    #main-carousel {
        height: 250px;
    }

    img.carousel-image {
        min-height: 250px;
        max-height: 250px;
        height: 250px;
    }

    .carousel-caption {
        padding-bottom: 80px !important;
    }

    .carousel-caption-background{
        text-align: center;
        background-color: transparent;
        border: none;
        margin-left: 17.5%;
        margin-bottom: -20px;
    }
    div.carousel-caption-background h2.heading {
        opacity: 1;
        font-size: 10px;
    }
}
@media (min-width: 551px) and (max-width: 799px) {
    .carousel-caption p {
        font-size: 1em;
    }

    #main-carousel {
        height: 350px;
    }

    img.carousel-image {
        min-height: 350px;
        max-height: 350px;
        height: 350px;
    }

    .carousel-caption {
        padding-bottom: 100px !important;
    }
}

@media (min-width: 800px) and (max-width: 1100px) {
    .carousel-caption p {
        font-size: 1em;
    }

    #main-carousel {
        height: 450px;
    }

    img.carousel-image {
        min-height: 450px;
        max-height: 450px;
        height: 450px;
    }

    .carousel-caption {
        padding-bottom: 120px !important;
    }
}

@media (min-width: 1101px) and (max-width: 1400px) {
    .carousel-caption p {
        font-size: 1.1em;
    }

    #main-carousel {
        height: 550px;
    }

    img.carousel-image {
        min-height: 550px;
        max-height: 550px;
        height: 550px;
    }

    .carousel-caption {
        padding-bottom: 160px !important;
    }
}
@media (min-width: 1401px) and (max-width: 1700px) {
    #main-carousel {
        height: 650px;
    }

    img.carousel-image {
        min-height: 650px;
        max-height: 650px;
        height: 650px;
    }

    .carousel-caption {
        padding-bottom: 180px !important;
    }
}

@media (min-width: 1701px) and (max-width: 2000px) {
    #main-carousel {
        height: 850px;
    }

    img.carousel-image {
        min-height: 850px;
        max-height: 850px;
        height: 850px;
    }
}

@media (min-width: 2101px){
    #main-carousel {
        height: 1050px;
    }

    img.carousel-image {
        min-height: 1050px;
        max-height: 1050px;
        height: 1050px;
    }
}

@media (min-width: 1899px) {
    #about-us {
        height: 1500px
    }
    .aboutItem {
        height: 400px;
    }
    .aboutItem span, .why-item aside {
        display: block;
    }
    .aboutItem span {
        margin-left: 45%;
    }
    .aboutItem aside {
        width: 60%;
        margin-left: 20%;
    }
    .aboutItem aside h3 {
        text-align: center;
    }
    .aboutItem aside p {
        text-align: center;
    }
    .aboutItem aside ul {
        padding-left: 200px;
    }
    #contact {
        height: 900px;
    }
    .contact-details {
        width: 80%;
        margin-left: 10%;
        margin-top: 100px;
    }
    p.contact-us {
        text-align: center;
        font-family: Roboto, Sans-Serif;
        font-size: 1.7em;
    }

    address p.luxpayroll-name {
        font-weight: 600;
        font-size: 30px
    }

    .responsive-address {
        font-size: 25px;
    }

    .social-icons {
        margin-top: 30px;
    }

    h3, .h3 {
        font-size: 28px;
    }
}

@media (min-width: 1899px) {
    ul.navbar-nav.navbar-right li a{
        font-size: 18px;
    }
    #why-us {
        height: 820px;
    }
    .item-description {
        font-size: 25px;
    }
    .aboutItem aside p {
        font-size: 25px;
    }
    .aboutItem aside ul {
        padding-left: 17%;
        font-size: 23px;
    }
    .aboutItem aside {
        width: 70%;
        margin-left: 15%;
    }
    .aboutItem {
        height: 430px;
    }
    #about-us {
        height: 1600px
    }
}


@media (max-width: 1100px) {
    .navbar-header {
        display: block;
        float: none;
        width: 50%;
        margin-left: 25%;
        height: 175px !important;:
    }
    .navbar-brand {
        float: none;
        width: 80%;
    }
    .navbar-brand img {
        height: 100%;
        width: 100%;
    }
    header .navbar-nav.navbar-right {
        margin-top: -10px;
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
        text-align: center;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: 14%;
    }
    #why-us {
        height: 680px;
    }
    .aboutItem aside{
        width: 72%;
        display: inline-block;
    }
    .aboutItem aside h3{
        padding-top: 0%;
    }
    .aboutItem {
        height: 230px;
    }
    .contact-details {
        width: 80%;
        margin-left: 10%;
    }
}

@media (max-width: 900px) {
    .navbar-header {
        display: block;
        float: none;
        width: 50%;
        margin-left: 25%;
        height: 150px !important;:
    }
    .navbar-brand {
        float: none;
        width: 80%;
    }
    .navbar-brand img {
        height: 100%;
        width: 100%;
    }
    /*.navbar-collapse {
        display: block;
        padding: 0;
        float: none;
        margin-right: 0;
        width: auto;
    }*/
    header .navbar-nav.navbar-right {
        margin-top: 0px;
        width: 68%;
        margin-left: 11%;
        text-align: center;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: 14%;
    }
    #why-us {
        height: 680px;
    }
}

@media (min-width: 751px) and (max-width: 969px) {
    .why-item {
        display: inline-block;
        margin-right: 3%;
        width: 44%;
        vertical-align: top;
        text-align: center;
    }
    .why-item:last-of-type{
        margin-left: 23%;
    }
    #why-us {
        height: 1050px;
    }
    #about-us {
        height: 1500px
    }
    .aboutItem {
        height: 420px;
    }
    .aboutItem span, .why-item aside {
        display: block;
    }
    .aboutItem span {
        margin-left: 35%;
    }
    .aboutItem aside {
        width: 90%;
        margin-left: 5%;
    }
    .aboutItem aside h3 {
        text-align: center;
    }
    .aboutItem aside p {
        text-align: center;
    }
    .aboutItem aside ul {
        padding-left: 40px;
    }
}

@media (max-width: 750px) {
    header .navbar-nav.navbar-right {
        margin-top: 30px;
        width: 100%;
        margin-left: 0;
        color: white;
    }
    .why-item {
        display: block;
        margin-left: 5%;
        width: 90%;
        vertical-align: top;
        text-align: center;
    }
    #why-us {
        height: 1600px;
    }
    #about-us {
        height: 1900px
    }
    .aboutItem {
        height: 550px;
    }
    .aboutItem span, .why-item aside {
        display: block;
    }
    .aboutItem span {
        margin-left: 21%;
    }
    .aboutItem aside {
        width: 90%;
        margin-left: 5%;
    }
    .aboutItem aside h3 {
        text-align: center;
    }
    .aboutItem aside p {
        text-align: center;
    }
    .aboutItem aside ul {
        padding-left: 20px;
    }

    .contact-details {
        width: 96%;
        margin-left: 2%;
    }

    .navbar-header {
        display: block;
        float: none;
        width: 70%;
        margin-left: 15%;
        height: 110px !important;:
    }
    .navbar-brand {
        float: none;
        width: 100%;
        padding: 0;
    }
    .navbar-brand img {
        height: 100%;
        width: 100%;
    }
    .navbar-collapse {
        padding: 0;
        float: none;
        margin-right: 0;
        width: auto;
        background-color: white;
    }
    #main-carousel {
        margin-top: 120px;
    }

    header, .navbar{
        height: 120px;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: 14%;
    }
    header .navbar-toggle{
        background-color: white;
    }
    .navbar-toggle {
        float: right;
        margin-right: -50px;
        background-color: white;
        border: 1px solid #cbcad6;
        border-radius: 5px;
    }
    .navbar-toggle .icon-bar {
        background-color: #595863
    }
}

@media (max-width: 750px) {

    .navbar-header {
        height: 100px !important;
    }
}

@media (max-width: 320px) {

    .navbar-header {
        height: 80px !important;
        margin-top: 20px;
    }

    .navbar-toggle {
        float: right;
        margin-right: -45px;
        background-color: white;
        border: 1px solid #cbcad6;
        border-radius: 5px;
    }

    .aboutItem {
        height: 610px;
    }
    .aboutItem span {
        margin-left: 12%;
    }

    #about-us {
        height: 2100px;
    }
}
